Sat, 16 Oct 2021 20:54:51 UTC

Information for RPM apache-commons-compress-1.19-2.module_el8.2.0+345+66412939.noarch.rpm

ID158917
Nameapache-commons-compress
Version1.19
Release2.module_el8.2.0+345+66412939
Epoch
Archnoarch
SummaryJava API for working with compressed files and archivers
DescriptionThe Apache Commons Compress library defines an API for working with ar, cpio, Unix dump, tar, zip, gzip, XZ, Pack200 and bzip2 files. In version 1.14 read-only support for Brotli decompression has been added, but it has been removed form this package.
Build Time2020-05-19 03:07:59 GMT
Size568655
b0ecbb3b679ecff0b3491bcfe06b46e8
LicenseASL 2.0
Buildrootmodule-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43611-7538
Provides
apache-commons-compress = 1.19-2.module_el8.2.0+345+66412939
mvn(commons:commons-compress) = 1.19
mvn(commons:commons-compress:pom:) = 1.19
mvn(org.apache.commons:commons-compress) = 1.19
mvn(org.apache.commons:commons-compress:pom:) = 1.19
osgi(org.apache.commons.compress) = 1.19.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java-headless >= 1:1.7
javapackages-filesystem
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/share/doc/apache-commons-compress0
/usr/share/doc/apache-commons-compress/LICENSE.txt11357
/usr/share/doc/apache-commons-compress/NOTICE.txt434
/usr/share/java/apache-commons-compress.jar20
/usr/share/java/commons-compress.jar610790
/usr/share/maven-metadata/apache-commons-compress.xml1825
/usr/share/maven-poms/apache-commons-compress.pom20
/usr/share/maven-poms/commons-compress.pom16294
Component of
1 through 12 of 12
Buildroot descending sort Created State
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43639-7552 2020-05-19 03:45:30 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43637-7550 2020-05-19 03:28:05 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43636-7550 2020-05-19 03:28:03 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43635-7550 2020-05-19 03:28:01 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43634-7550 2020-05-19 03:27:37 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43633-7550 2020-05-19 03:27:35 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43632-7550 2020-05-19 03:27:29 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43631-7550 2020-05-19 03:27:26 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43630-7550 2020-05-19 03:27:24 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43629-7550 2020-05-19 03:27:01 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43628-7550 2020-05-19 03:26:59 expired
module-javapackages-tools-201902-8020020200519020100-af5e9d52-build-43627-7550 2020-05-19 03:26:50 expired